Roxen.git / server / base_server / roxen.pike

version» Context lines:

Roxen.git/server/base_server/roxen.pike:171:   // Note that 2.5 is a nonexisting version. It's only used for the   // cache static optimization for tags such as <if> and <emit> inside   // <cache> since that optimization can give tricky incompatibilities   // with 2.4.   // Note also that 5.3 only existed in the Print repository, and   // thus is skipped here.   array(string) compat_levels = ({"2.1", "2.2", "2.4", "2.5",    "3.3", "3.4",    "4.0", "4.5",    "5.0", "5.1", "5.2", "5.4", "5.5", -  "6.0", "6.1", +  "6.0", "6.1", "6.2",   });      // Compat stubs for relocated methods   #ifdef THREADS   string thread_name_from_addr(string hex_addr)   {    return Roxen.thread_name_from_addr(hex_addr);   }      string thread_name(object thread, int|void skip_auto_name)